// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		1B4A039B1BBCDFD00004CB5F /* TalksViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B4A039A1BBCDFD00004CB5F /* TalksViewController.swift */; settings = {ASSET_TAGS = (); }; };
		1B4A039D1BBCE00A0004CB5F /* Talk.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B4A039C1BBCE00A0004CB5F /* Talk.swift */; settings = {ASSET_TAGS = (); }; };
		1B5C15541BBCAA8E00B29C77 /* Room.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B5C15531BBCAA8E00B29C77 /* Room.swift */; settings = {ASSET_TAGS = (); }; };
		1B5C15561BBCAB3900B29C77 /* SampleData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B5C15551BBCAB3900B29C77 /* SampleData.swift */; settings = {ASSET_TAGS = (); }; };
		1B5C15581BBCAC6E00B29C77 /* RoomsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B5C15571BBCAC6D00B29C77 /* RoomsViewController.swift */; settings = {ASSET_TAGS = (); }; };
		1B8C26C71BBD85D40027206B /* profile-001.png in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26C31BBD85D40027206B /* profile-001.png */; settings = {ASSET_TAGS = (); }; };
		1B8C26C81BBD85D40027206B /* profile-002.png in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26C41BBD85D40027206B /* profile-002.png */; settings = {ASSET_TAGS = (); }; };
		1B8C26C91BBD85D40027206B /* profile-003.png in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26C51BBD85D40027206B /* profile-003.png */; settings = {ASSET_TAGS = (); }; };
		1B8C26CA1BBD85D40027206B /* profile-004.png in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26C61BBD85D40027206B /* profile-004.png */; settings = {ASSET_TAGS = (); }; };
		1B8C26D11BBD8E7C0027206B /* preview-002.jpeg in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26CB1BBD8E7C0027206B /* preview-002.jpeg */; settings = {ASSET_TAGS = (); }; };
		1B8C26D21BBD8E7C0027206B /* preview-003.jpeg in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26CC1BBD8E7C0027206B /* preview-003.jpeg */; settings = {ASSET_TAGS = (); }; };
		1B8C26D31BBD8E7C0027206B /* preview-004.jpeg in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26CD1BBD8E7C0027206B /* preview-004.jpeg */; settings = {ASSET_TAGS = (); }; };
		1B8C26D41BBD8E7C0027206B /* preview-006.jpeg in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26CE1BBD8E7C0027206B /* preview-006.jpeg */; settings = {ASSET_TAGS = (); }; };
		1B8C26D51BBD8E7C0027206B /* preview-005.jpeg in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26CF1BBD8E7C0027206B /* preview-005.jpeg */; settings = {ASSET_TAGS = (); }; };
		1B8C26D61BBD8E7C0027206B /* preview-001.jpeg in Resources */ = {isa = PBXBuildFile; fileRef = 1B8C26D01BBD8E7C0027206B /* preview-001.jpeg */; settings = {ASSET_TAGS = (); }; };
		1B8C26D81BBE10730027206B /* TalkViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B8C26D71BBE10730027206B /* TalkViewController.swift */; settings = {ASSET_TAGS = (); }; };
		1BD6DAA51BBC6EF000AD978B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1BD6DAA41BBC6EF000AD978B /* AppDelegate.swift */; };
		1BD6DAAA1BBC6EF000AD978B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1BD6DAA81BBC6EF000AD978B /* Main.storyboard */; };
		1BD6DAAC1BBC6EF000AD978B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1BD6DAAB1BBC6EF000AD978B /* Assets.xcassets */; };
		1BD6DAAF1BBC6EF000AD978B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1BD6DAAD1BBC6EF000AD978B /* LaunchScreen.storyboard */; };
		1BD6DABA1BBC6EF000AD978B /* TalkabitTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1BD6DAB91BBC6EF000AD978B /* TalkabitTests.swift */; };
		1BD6DAC51BBC6EF000AD978B /* TalkabitUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1BD6DAC41BBC6EF000AD978B /* TalkabitUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1BD6DAB61BBC6EF000AD978B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1BD6DA991BBC6EF000AD978B /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1BD6DAA01BBC6EF000AD978B;
			remoteInfo = Talkabit;
		};
		1BD6DAC11BBC6EF000AD978B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1BD6DA991BBC6EF000AD978B /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1BD6DAA01BBC6EF000AD978B;
			remoteInfo = Talkabit;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1B4A039A1BBCDFD00004CB5F /* TalksViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TalksViewController.swift; sourceTree = "<group>"; };
		1B4A039C1BBCE00A0004CB5F /* Talk.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = Talk.swift; path = ../Talk.swift; sourceTree = "<group>"; };
		1B5C15531BBCAA8E00B29C77 /* Room.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Room.swift; sourceTree = "<group>"; };
		1B5C15551BBCAB3900B29C77 /* SampleData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SampleData.swift; sourceTree = "<group>"; };
		1B5C15571BBCAC6D00B29C77 /* RoomsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RoomsViewController.swift; sourceTree = "<group>"; };
		1B8C26C31BBD85D40027206B /* profile-001.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "profile-001.png"; sourceTree = "<group>"; };
		1B8C26C41BBD85D40027206B /* profile-002.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "profile-002.png"; sourceTree = "<group>"; };
		1B8C26C51BBD85D40027206B /* profile-003.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "profile-003.png"; sourceTree = "<group>"; };
		1B8C26C61BBD85D40027206B /* profile-004.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "profile-004.png"; sourceTree = "<group>"; };
		1B8C26CB1BBD8E7C0027206B /* preview-002.jpeg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "preview-002.jpeg"; sourceTree = "<group>"; };
		1B8C26CC1BBD8E7C0027206B /* preview-003.jpeg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "preview-003.jpeg"; sourceTree = "<group>"; };
		1B8C26CD1BBD8E7C0027206B /* preview-004.jpeg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "preview-004.jpeg"; sourceTree = "<group>"; };
		1B8C26CE1BBD8E7C0027206B /* preview-006.jpeg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "preview-006.jpeg"; sourceTree = "<group>"; };
		1B8C26CF1BBD8E7C0027206B /* preview-005.jpeg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "preview-005.jpeg"; sourceTree = "<group>"; };
		1B8C26D01BBD8E7C0027206B /* preview-001.jpeg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = "preview-001.jpeg"; sourceTree = "<group>"; };
		1B8C26D71BBE10730027206B /* TalkViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TalkViewController.swift; sourceTree = "<group>"; };
		1BD6DAA11BBC6EF000AD978B /* Talkabit.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Talkabit.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1BD6DAA41BBC6EF000AD978B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		1BD6DAA91BBC6EF000AD978B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		1BD6DAAB1BBC6EF000AD978B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1BD6DAAE1BBC6EF000AD978B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		1BD6DAB01BBC6EF000AD978B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1BD6DAB51BBC6EF000AD978B /* TalkabitTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TalkabitTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1BD6DAB91BBC6EF000AD978B /* TalkabitTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TalkabitTests.swift; sourceTree = "<group>"; };
		1BD6DABB1BBC6EF000AD978B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1BD6DAC01BBC6EF000AD978B /* TalkabitUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TalkabitUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1BD6DAC41BBC6EF000AD978B /* TalkabitUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TalkabitUITests.swift; sourceTree = "<group>"; };
		1BD6DAC61BBC6EF000AD978B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1BD6DA9E1BBC6EF000AD978B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1BD6DAB21BBC6EF000AD978B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1BD6DABD1BBC6EF000AD978B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1B4A039E1BBCE0B60004CB5F /* Objects */ = {
			isa = PBXGroup;
			children = (
				1B4A039C1BBCE00A0004CB5F /* Talk.swift */,
				1B5C15531BBCAA8E00B29C77 /* Room.swift */,
			);
			name = Objects;
			sourceTree = "<group>";
		};
		1B4A039F1BBCE0D70004CB5F /* Controllers */ = {
			isa = PBXGroup;
			children = (
				1B5C15571BBCAC6D00B29C77 /* RoomsViewController.swift */,
				1B4A039A1BBCDFD00004CB5F /* TalksViewController.swift */,
				1B8C26D71BBE10730027206B /* TalkViewController.swift */,
			);
			name = Controllers;
			sourceTree = "<group>";
		};
		1B4A03A01BBCE0F60004CB5F /* Fixtures */ = {
			isa = PBXGroup;
			children = (
				1B5C15551BBCAB3900B29C77 /* SampleData.swift */,
			);
			name = Fixtures;
			sourceTree = "<group>";
		};
		1B8C26C21BBD85A00027206B /* assets */ = {
			isa = PBXGroup;
			children = (
				1B8C26CB1BBD8E7C0027206B /* preview-002.jpeg */,
				1B8C26CC1BBD8E7C0027206B /* preview-003.jpeg */,
				1B8C26CD1BBD8E7C0027206B /* preview-004.jpeg */,
				1B8C26CE1BBD8E7C0027206B /* preview-006.jpeg */,
				1B8C26CF1BBD8E7C0027206B /* preview-005.jpeg */,
				1B8C26D01BBD8E7C0027206B /* preview-001.jpeg */,
				1B8C26C31BBD85D40027206B /* profile-001.png */,
				1B8C26C41BBD85D40027206B /* profile-002.png */,
				1B8C26C51BBD85D40027206B /* profile-003.png */,
				1B8C26C61BBD85D40027206B /* profile-004.png */,
			);
			name = assets;
			sourceTree = "<group>";
		};
		1BD6DA981BBC6EF000AD978B = {
			isa = PBXGroup;
			children = (
				1BD6DAA31BBC6EF000AD978B /* Talkabit */,
				1BD6DAB81BBC6EF000AD978B /* TalkabitTests */,
				1BD6DAC31BBC6EF000AD978B /* TalkabitUITests */,
				1BD6DAA21BBC6EF000AD978B /* Products */,
			);
			sourceTree = "<group>";
		};
		1BD6DAA21BBC6EF000AD978B /* Products */ = {
			isa = PBXGroup;
			children = (
				1BD6DAA11BBC6EF000AD978B /* Talkabit.app */,
				1BD6DAB51BBC6EF000AD978B /* TalkabitTests.xctest */,
				1BD6DAC01BBC6EF000AD978B /* TalkabitUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1BD6DAA31BBC6EF000AD978B /* Talkabit */ = {
			isa = PBXGroup;
			children = (
				1B8C26C21BBD85A00027206B /* assets */,
				1B4A03A01BBCE0F60004CB5F /* Fixtures */,
				1B4A039F1BBCE0D70004CB5F /* Controllers */,
				1B4A039E1BBCE0B60004CB5F /* Objects */,
				1BD6DAA41BBC6EF000AD978B /* AppDelegate.swift */,
				1BD6DAA81BBC6EF000AD978B /* Main.storyboard */,
				1BD6DAAB1BBC6EF000AD978B /* Assets.xcassets */,
				1BD6DAAD1BBC6EF000AD978B /* LaunchScreen.storyboard */,
				1BD6DAB01BBC6EF000AD978B /* Info.plist */,
			);
			path = Talkabit;
			sourceTree = "<group>";
		};
		1BD6DAB81BBC6EF000AD978B /* TalkabitTests */ = {
			isa = PBXGroup;
			children = (
				1BD6DAB91BBC6EF000AD978B /* TalkabitTests.swift */,
				1BD6DABB1BBC6EF000AD978B /* Info.plist */,
			);
			path = TalkabitTests;
			sourceTree = "<group>";
		};
		1BD6DAC31BBC6EF000AD978B /* TalkabitUITests */ = {
			isa = PBXGroup;
			children = (
				1BD6DAC41BBC6EF000AD978B /* TalkabitUITests.swift */,
				1BD6DAC61BBC6EF000AD978B /* Info.plist */,
			);
			path = TalkabitUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1BD6DAA01BBC6EF000AD978B /* Talkabit */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1BD6DAC91BBC6EF000AD978B /* Build configuration list for PBXNativeTarget "Talkabit" */;
			buildPhases = (
				1BD6DA9D1BBC6EF000AD978B /* Sources */,
				1BD6DA9E1BBC6EF000AD978B /* Frameworks */,
				1BD6DA9F1BBC6EF000AD978B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Talkabit;
			productName = Talkabit;
			productReference = 1BD6DAA11BBC6EF000AD978B /* Talkabit.app */;
			productType = "com.apple.product-type.application";
		};
		1BD6DAB41BBC6EF000AD978B /* TalkabitTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1BD6DACC1BBC6EF000AD978B /* Build configuration list for PBXNativeTarget "TalkabitTests" */;
			buildPhases = (
				1BD6DAB11BBC6EF000AD978B /* Sources */,
				1BD6DAB21BBC6EF000AD978B /* Frameworks */,
				1BD6DAB31BBC6EF000AD978B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1BD6DAB71BBC6EF000AD978B /* PBXTargetDependency */,
			);
			name = TalkabitTests;
			productName = TalkabitTests;
			productReference = 1BD6DAB51BBC6EF000AD978B /* TalkabitTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		1BD6DABF1BBC6EF000AD978B /* TalkabitUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1BD6DACF1BBC6EF000AD978B /* Build configuration list for PBXNativeTarget "TalkabitUITests" */;
			buildPhases = (
				1BD6DABC1BBC6EF000AD978B /* Sources */,
				1BD6DABD1BBC6EF000AD978B /* Frameworks */,
				1BD6DABE1BBC6EF000AD978B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1BD6DAC21BBC6EF000AD978B /* PBXTargetDependency */,
			);
			name = TalkabitUITests;
			productName = TalkabitUITests;
			productReference = 1BD6DAC01BBC6EF000AD978B /* TalkabitUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1BD6DA991BBC6EF000AD978B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0700;
				ORGANIZATIONNAME = "Rene Ramirez";
				TargetAttributes = {
					1BD6DAA01BBC6EF000AD978B = {
						CreatedOnToolsVersion = 7.0;
					};
					1BD6DAB41BBC6EF000AD978B = {
						CreatedOnToolsVersion = 7.0;
						TestTargetID = 1BD6DAA01BBC6EF000AD978B;
					};
					1BD6DABF1BBC6EF000AD978B = {
						CreatedOnToolsVersion = 7.0;
						TestTargetID = 1BD6DAA01BBC6EF000AD978B;
					};
				};
			};
			buildConfigurationList = 1BD6DA9C1BBC6EF000AD978B /* Build configuration list for PBXProject "Talkabit" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1BD6DA981BBC6EF000AD978B;
			productRefGroup = 1BD6DAA21BBC6EF000AD978B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1BD6DAA01BBC6EF000AD978B /* Talkabit */,
				1BD6DAB41BBC6EF000AD978B /* TalkabitTests */,
				1BD6DABF1BBC6EF000AD978B /* TalkabitUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1BD6DA9F1BBC6EF000AD978B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1B8C26D51BBD8E7C0027206B /* preview-005.jpeg in Resources */,
				1B8C26D21BBD8E7C0027206B /* preview-003.jpeg in Resources */,
				1BD6DAAF1BBC6EF000AD978B /* LaunchScreen.storyboard in Resources */,
				1B8C26C91BBD85D40027206B /* profile-003.png in Resources */,
				1B8C26C71BBD85D40027206B /* profile-001.png in Resources */,
				1B8C26CA1BBD85D40027206B /* profile-004.png in Resources */,
				1B8C26C81BBD85D40027206B /* profile-002.png in Resources */,
				1B8C26D11BBD8E7C0027206B /* preview-002.jpeg in Resources */,
				1BD6DAAC1BBC6EF000AD978B /* Assets.xcassets in Resources */,
				1B8C26D61BBD8E7C0027206B /* preview-001.jpeg in Resources */,
				1B8C26D41BBD8E7C0027206B /* preview-006.jpeg in Resources */,
				1BD6DAAA1BBC6EF000AD978B /* Main.storyboard in Resources */,
				1B8C26D31BBD8E7C0027206B /* preview-004.jpeg in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1BD6DAB31BBC6EF000AD978B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1BD6DABE1BBC6EF000AD978B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1BD6DA9D1BBC6EF000AD978B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1B4A039D1BBCE00A0004CB5F /* Talk.swift in Sources */,
				1B4A039B1BBCDFD00004CB5F /* TalksViewController.swift in Sources */,
				1B5C15541BBCAA8E00B29C77 /* Room.swift in Sources */,
				1B8C26D81BBE10730027206B /* TalkViewController.swift in Sources */,
				1B5C15581BBCAC6E00B29C77 /* RoomsViewController.swift in Sources */,
				1B5C15561BBCAB3900B29C77 /* SampleData.swift in Sources */,
				1BD6DAA51BBC6EF000AD978B /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1BD6DAB11BBC6EF000AD978B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1BD6DABA1BBC6EF000AD978B /* TalkabitTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1BD6DABC1BBC6EF000AD978B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1BD6DAC51BBC6EF000AD978B /* TalkabitUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		1BD6DAB71BBC6EF000AD978B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1BD6DAA01BBC6EF000AD978B /* Talkabit */;
			targetProxy = 1BD6DAB61BBC6EF000AD978B /* PBXContainerItemProxy */;
		};
		1BD6DAC21BBC6EF000AD978B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1BD6DAA01BBC6EF000AD978B /* Talkabit */;
			targetProxy = 1BD6DAC11BBC6EF000AD978B /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		1BD6DAA81BBC6EF000AD978B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1BD6DAA91BBC6EF000AD978B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		1BD6DAAD1BBC6EF000AD978B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1BD6DAAE1BBC6EF000AD978B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		1BD6DAC71BBC6EF000AD978B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1BD6DAC81BBC6EF000AD978B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1BD6DACA1BBC6EF000AD978B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = Talkabit/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.ramirez-portfolio.Talkabit";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		1BD6DACB1BBC6EF000AD978B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = Talkabit/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.ramirez-portfolio.Talkabit";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		1BD6DACD1BBC6EF000AD978B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TalkabitTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.ramirez-portfolio.TalkabitTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Talkabit.app/Talkabit";
			};
			name = Debug;
		};
		1BD6DACE1BBC6EF000AD978B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TalkabitTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.ramirez-portfolio.TalkabitTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Talkabit.app/Talkabit";
			};
			name = Release;
		};
		1BD6DAD01BBC6EF000AD978B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = TalkabitUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.ramirez-portfolio.TalkabitUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = Talkabit;
				USES_XCTRUNNER = YES;
			};
			name = Debug;
		};
		1BD6DAD11BBC6EF000AD978B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = TalkabitUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.ramirez-portfolio.TalkabitUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = Talkabit;
				USES_XCTRUNNER = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1BD6DA9C1BBC6EF000AD978B /* Build configuration list for PBXProject "Talkabit" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1BD6DAC71BBC6EF000AD978B /* Debug */,
				1BD6DAC81BBC6EF000AD978B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1BD6DAC91BBC6EF000AD978B /* Build configuration list for PBXNativeTarget "Talkabit" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1BD6DACA1BBC6EF000AD978B /* Debug */,
				1BD6DACB1BBC6EF000AD978B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1BD6DACC1BBC6EF000AD978B /* Build configuration list for PBXNativeTarget "TalkabitTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1BD6DACD1BBC6EF000AD978B /* Debug */,
				1BD6DACE1BBC6EF000AD978B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1BD6DACF1BBC6EF000AD978B /* Build configuration list for PBXNativeTarget "TalkabitUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1BD6DAD01BBC6EF000AD978B /* Debug */,
				1BD6DAD11BBC6EF000AD978B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1BD6DA991BBC6EF000AD978B /* Project object */;
}
